module_version: 1.0

var:
  - name: paths
    default:
      - /var/log/bro/current/dce_rpc.log
    os.linux:
      - /var/log/bro/current/dce_rpc.log
    os.darwin:
      - /usr/local/var/logs/current/dce_rpc.log
  - name: tags
    default: [zeek.dce_rpc]

ingest_pipeline: ingest/pipeline.yml
input: config/dce_rpc.yml
